table {
    border: 4px solid pink;
    border-collapse: collapse;
    background-color: #fafad2;
}

td, th {
    border: 1px solid pink;
    padding: 10px;
    text-align: center;
    color: #ffb6c1;
}
    


.myclass1 {text-align: center;
    font-weight: bold;
    background-color: #fff0f5;
    color: #ffb6c1;
    font-size: 2em;
}


.carrotBox {
   background-color: #FC9;
   color: #093;
}


.princess3 {    
    background-image: url("../images/princess3.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100px;
}


